function IS_EMPTY(BUTTON_IDENTIFIER)
{
    if(localStorage.getItem('CTR') === null)
	{
		if(BUTTON_IDENTIFIER == 1) //INVENTORY AUDIT
		{
			window.location = JSCUS_CACHE.BASE_URL[JSCUS_CACHE.LOGIN_CLASS] + '/inventory-audit.html';	
		}
		else if(BUTTON_IDENTIFIER == 2) //REPORTS
		{
			window.location = JSCUS_CACHE.BASE_URL[JSCUS_CACHE.LOGIN_CLASS] + '/reports.html';	
		}
		else if(BUTTON_IDENTIFIER == 3) //END SHIFT
		{
			if(SHIFT_ID <= -1)
			{
				JSOC_DIALOG.VAR_MESSAGE_BOX
				(
					'Your shift has already ended.',
					'Information',
					'OK', 'SUCCESS',
					function() {}
				);

				return;
			}

			if(JSOC_ELEMENT.VAR_ELEMENT_EXISTS("SHIFT_END_MODAL") == true)
			{	
				// Display Modal
				JSOC_DIALOG.VAR_MODAL("SHIFT_END_MODAL", true);
				return;
			}
		}

		return;
	}
	else
	{
		JSOC_DIALOG.VAR_MESSAGE_BOX
			(
				'There are still ' + JSOC_ELEMENT.VAR_VALUE("SCHEDULER_PENDING_LBL") + ' pending transactions to be sync in the server. Internet connection is required.', 
				'Information',
				'OK', 'WARNING'
			);	
			return;
	}
}; 